@media screen {
.unicef-lauf-roehrensee {
    background: url(../../files/theme_files/backgrounds/hintergrund-roehrensee.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.unicef-lauf-roehrensee > table {
    background: rgba(255,255,255,.7);
}

/* Body //////////////////////////////////////////////////////////////////// */
body {
    margin:0;
    padding-top:20px;
    padding-bottom:20px;
}

/* block //////////////////////////////////////////////////////////////////// */
.block {
    overflow:hidden;
}

/* img //////////////////////////////////////////////////////////////////// */
img {
    border:0px;
}

/* Sections ////////////////////////////////////////////////////////////////// */
#wrapper,
header,
#container,
#main,
aside,
footer,
.custom,
.custom .inside,
.inside {
    position:relative;
    display:block;
}

/* #container:after //////////////////////////////////////////////////////////////////// */
#container:after {
    height:0px;
    clear:both;
    display:block;
    visibility: hidden;
    content: ".";
}

/* Wrapper //////////////////////////////////////////////////////////////////// */
#wrapper {
    width:90%;
    position:relative;
    display:block;
    margin-right:5%;
    margin-left:5%;
}

/* Inside Elements //////////////////////////////////////////////////////////////////// */
header .inside,
footer .inside,
#container,
.custom .inside {
    margin-right:0;
    margin-left:0;
    width:auto;
}

/* header inside //////////////////////////////////////////////////////////////////// */
#header .inside {
    padding-right:3%;
    padding-left:3%;
}

/* Header min height //////////////////////////////////////////////////////////////////// */
header .inside {
    min-height:150px;
    padding-top:20px;
}

/* Inside Elements Main Left //////////////////////////////////////////////////////////////////// */
#container {
    padding:3%;
}

/* Inside Slidersection //////////////////////////////////////////////////////////////////// */
#Slidersection .inside {
    padding-right:3%;
    padding-left:3%;
}

/* Inside Elements Informationsection //////////////////////////////////////////////////////////////////// */
#Informationsection .inside {
    padding:2% 3%;
}

/* Inside Elements Footer //////////////////////////////////////////////////////////////////// */
#footer .inside {
    padding:1% 3%;
}
}


figure.float_left  {
	margin-right: 20px;
	margin-bottom: 20px;
}

figure.float_right {
	margin-left: 20px;
	margin-bottom: 20px;
}

table.gray {
	border-color:#ccc;
}